
Hooks Manager - Feature #2211

Support Redmine/ChiliProject version

07 Aug 2013 15:33 - Andriy Lesyuk

Status: Closed Start date: 07 Aug 2013

Priority: Normal Due date: 12 Jun 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.1   

External issue:    

Description

A hook can be added to a X.Y.Z version of Redmine and therefore not be available for previous versions. So placeholders.yml should

have the additional :requires attribute, which would have format:

  requires: 1.4.0

 

An extended format of the attribute can be, e.g.:

  requires:

    redmine: 1.4.0

    chiliproject: 2.8.0

Associated revisions

Revision 36 - 12 Jun 2014 17:04 - Andriy Lesyuk

Added some new hooks and implemented support for requires (#2211)

History

#1 - 12 Jun 2014 17:05 - Andriy Lesyuk

- Due date set to 12 Jun 2014

- Status changed from Open to Closed

- Target version set to 1.0.1

- % Done changed from 0 to 100

Only Redmine version is supported...
